imports:
    - { resource: 'vendor/contao/easy-coding-standard/config/default.yaml' }

services:
    PhpCsFixer\Fixer\Comment\HeaderCommentFixer:
        header: "This file is part of revierstil/birthcalendar-bundle.\n\n(c) Jan-Dirk Wiese\n\n@license LGPL-3.0-or-later"
